{
    "question": "ini",
    "overrideConfig": {
        "sessionId": "jenna ai_x_6289505046093"
    },
    "uploads": [
        {
            "type": "file:full",
            "data": "data:application/pdf;base64,[encoded data, 65340 characters]",
            "mime": "application/pdf",
            "name": "Dataset_Potensi_Desa.pdf"
        }
    ]
}